h2 {
    font-size: 18px;
  }
  
  .place {
    font-weight: bold;

  }
  figure {
    margin-left: 0;
  }
  figcaption {
    font-size: 95%;
    color: #093;
  }

  .map img {
    width: 290px;
  }
  img.map1 {
    /* height: 220px; */
  }
  img.map1-1 {
    /* width: 260px; */
    /* height: 220px; */
  }
  img.map2 {
    /* margin-left: 1rem; */
    /* height: 190px; */
  }

  .note {
    margin: 1rem 0;
    padding: 0.5rem;
    background-color: #eee;
  }
  .password {
    padding: 1rem;
    background-color: #000093;
    font-size: 22px;
    color: #fff;
    width: 12em;
    /* margin: 0 auto; */
  }
  .password-table {
    margin-top: 1rem;
  }
  .password-table th {
    padding-top: 0.5rem;
  }

  .mapping tr td:nth-child(3n+1) {
    text-align: right;
  }
  .mapping tr td:nth-child(3n+3) {
    padding-right: 1rem;
  }

  /** for sp */
  @media only screen and (max-width: 480px) {
    table.scenario-chart {
      border: 0;
    }
    table.scenario-chart thead {
      display: none;
    }
    table.scenario-chart td {
      border: 0;
      background-color: #fff;
    }

    .place {
      font-size: 105%;
    }

    .mapping {
        border-spacing: 0;
    }
    .mapping tr td:nth-child(3n+3) {
        padding-right: 0.3rem;
      }
  }